Package org.eclipse.birt.report.model.api

# Class ModelConstants

java.lang.Object
org.eclipse.birt.report.model.api.ModelConstants

public class ModelConstants extends Object
Defines various constants.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`REPORT_VERSION`
The version of the report design.

## Constructor Summary

Constructors
Constructor
Description
`ModelConstants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### REPORT_VERSION

public static final String REPORT_VERSION
The version of the report design. Whenever the design is parsed or serialized, the version number is this value.

See Also:
  - Constant Field Values

## Constructor Details

### ModelConstants

public ModelConstants()